## yasnippet-snippets 0~git20150512

=== debian/changelog ===
yasnippet-snippets (0~git20150512-1) unstable; urgency=low

  * Initial release (Closes: #786342).

 -- Alberto Luaces Fernández <aluaces@udc.es>  Wed, 13 May 2015 20:45:06 +0200
