=== debian/control ===
Source: yasnippet-snippets
Section: lisp
Priority: optional
Maintainer: Alberto Luaces Fernández <aluaces@udc.es>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/AndreaCrotti/yasnippet-snippets
#Vcs-Git: git://anonscm.debian.org/collab-maint/yasnippet-snippets.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/yasnippet-snippets.git;a=summary

Package: yasnippet-snippets
Architecture: all
Depends: ${misc:Depends}
Description: Andrea Crotti's official yasnippet snippets
 YASnippet (yet another snippet extension for Emacs) is a template
 system for Emacs. It allows you to type an abbrevation and
 automatically expand the abbreviation into function templates.
 .
 Bundled language templates includes: C, C++, C#, Perl, Python, Ruby,
 SQL, LaTeX, HTML, CSS and more.
 .
 This repository contains the official snippets for yasnippet.
