=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

%:
	dh $@ --parallel

override_dh_fixperms:
	dh_fixperms
	find debian/*/usr/share/yasnippet-snippets -type f -executable -print0 \
	 | xargs -0 --no-run-if-empty chmod --verbose -x
