## yasnippet-snippets 0~git20161123

=== debian/changelog ===
yasnippet-snippets (0~git20161123-1) unstable; urgency=medium

  * Updated upstream (2016-11-23).
  * Added a configuration file for gbp.  Thanks Sean Whitton.
  * Updated d/control according to
    http://pkg-emacsen.alioth.debian.org/elpa-hello guidelines.
  * Set build depends to dh>=10 and dh-elpa, so the package plays nice
    with the elpa system.
  * d/rules is now using dh-elpa helper instead of generic rules.
  * Updated repository URLs.
  * Update standards to 3.9.8 (no changes required).
  * Add 0001-Avoid-.dpkg-new-upgrading-error.patch

 -- Alberto Luaces Fernández <aluaces@udc.es>  Mon, 02 Jan 2017 18:06:19 +0100
