=== debian/control ===
Source: yasnippet-snippets
Section: editors
Priority: extra
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Alberto Luaces Fernández <aluaces@udc.es>
Build-Depends:
 debhelper (>= 10),
 dh-elpa (>= 0.0.17),
Standards-Version: 3.9.8
Homepage: https://github.com/AndreaCrotti/yasnippet-snippets
Vcs-Git: git://anonscm.debian.org/pkg-emacsen/pkg/yasnippet-snippets.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-emacsen/pkg/yasnippet-snippets.git

Package: yasnippet-snippets
Architecture: all
Depends: ${misc:Depends}
Description: Andrea Crotti's official yasnippet snippets
 YASnippet (yet another snippet extension for Emacs) is a template
 system for Emacs. It allows you to type an abbreviation and
 automatically expand the abbreviation into function templates.
 .
 Bundled language templates includes: C, C++, C#, Perl, Python, Ruby,
 SQL, LaTeX, HTML, CSS and more.
 .
 This repository contains the official snippets for yasnippet.
