## yasnippet-snippets 0.5

=== debian/changelog ===
yasnippet-snippets (0.5-1) unstable; urgency=medium

  * New upstream version.
  * Revert maintscript update to [prior-version] introduced in 0.3-1.
  * Drop README.source which exclusively contains misleading information.
  * Declare Standards-Version: 4.1.5. (No changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 23 Jul 2018 19:31:06 -0400

yasnippet-snippets (0.3-1) unstable; urgency=medium

  * New upstream version.
  * Update Maintainer team name and email address.
  * Update Breaks and Replaces to use the first released version that
    provided elpa-yasnippet-snippets (version previously specified
    was not uploaded).
  * Refresh maintscript.
  * Add README.source to document elpa-yasnippet-snippets.maintscript.
  * Drop patches that were merged upstream:
    - 0001-Rename-files-that-are-prohibited-in-Debian-packages.patch
    - 0004-Add-missing-keys-for-all-markdown-mode-snippets.patch
    - 0005-markdown-mode-Give-a-couple-snippets-more-meaningful.patch

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 10 May 2018 15:28:08 -0400

yasnippet-snippets (0.2-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
    - Add elpa-yasnippet-snippets package
    - Rely on ${elpa:Depends} for dependency resolution.
    - Add Breaks, Replaces, and Provides.
    - Yasnippet-snippets is now a dummy transitional package that depends
      on elpa-yasnippet-snippets.
    - Change section to lisp, because the user interacts with the package
      yasnippet (section editor) while yasnippet-snippets is more of a
      library/resources package.
  * Update maintscripts to accommodate elpafication.
  * Add 0004-Add-missing-keys-for-all-markdown-mode-snippets.patch.
    0001-Rename-files-that-are-prohibited-in-Debian-packages.patch changed
    the behaviour of markdown-mode snippets; previously each snippet
    inherited its key from its respective file name.  This patch restores
    the expected behaviour.
  * Declare Standards-Version: 4.1.4. (No changes needed)
  * Drop unneeded hunk from
    0002-Define-canonical-yasnippet-snippets-dir-on-Debian-sy.patch
  * Add 0005-markdown-mode-Give-a-couple-snippets-more-meaningful.patch
    - In my upstream PR the maintainer asked that for markdown-mode snippets
      to be given more meaningful names.  This patch implements that request.
  * gbp.conf: Upstream now tags releases.  Use their format for upstream-tag.
  * Add watch file because upstream now has stable releases.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 20 Apr 2018 18:39:32 -0400

yasnippet-snippets (0~git20180307.2b4c4d7e-2) unstable; urgency=medium

  * Add maintscript and use symlink_to_dir to handle the conversion of
    symlinks created by 0~git20150512-1 to dirs in all subsequently packaged
    versions. (Closes: #893598)
  * Add postrm to cleanup .yas-parents on remove or purge.
  * Declare compat level 11.
  * Drop attempt to install nonexistent CONTRIBUTORS.txt to docs.
  * debian/control:
    - Switch to debhelper 11.
    - Add myself to Uploaders.
    - Add dependency on yasnippet.
  * Add 0002-Define-canonical-yasnippet-snippets-dir-on-Debian-sy.patch
    - Sets yasnippet-snippets-dir.
    - Leaves byte-compilation to dh-elpa.
  * Install yasnippet-snippets.el using dh-elpa.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 22 Mar 2018 14:52:31 -0400

yasnippet-snippets (0~git20180307.2b4c4d7e-1) unstable; urgency=medium

  * Team upload.

  [ Sean Whitton ]
  * Use secure URI in Vcs-Git field.
  * Add short commit hash to upstream version.

  [ Nicholas D Steeves ]
  * Update upstream from git commit 2b4c4d7e.
  * Declare Standards-Version: 4.1.3
    - Change priority extra to optional.
    - Use secure URL for copyright format URL.
  * debian/control:
    - Drop versioned dh-elpa (should be unneeded since stretch).
    - Switch Vcs from alioth to salsa.
    - Update description for style and clarity.
  * debian/rules: Drop commented region that triggers lintian dh-make
    template error.
  * Switch gbp.conf to conventional git branch names for move to salsa.
  * gbp.conf:
    - Sign tags.
    - Document no pristine-tar.
    - Use xz compression for orig tarball.
    - Define existing upstream-tag format.
  * debian/copyright:
    - Upstream relicensed using GPL-3+.
    - Add Upstream-Contact.
    - Add myself to the debian/* section.
  * Drop 0001-Avoid-.dpkg-new-upgrading-error.patch
  * Add 0001-Rename-files-that-are-prohibited-in-Debian-packages.patch
    This patch renames files from the markdown-mode snippets.

  [ Alberto Luaces Fernández ]
  * Re-license my previous work as GPL-3+.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 19 Mar 2018 15:50:37 -0400
