=== debian/control ===
Source: yasnippet-snippets
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Alberto Luaces Fernández <aluaces@udc.es>,
 Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends:
 debhelper (>= 11~),
 dh-elpa
Standards-Version: 4.1.5
Homepage: https://github.com/AndreaCrotti/yasnippet-snippets
Vcs-Browser: https://salsa.debian.org/emacsen-team/yasnippet-snippets
Vcs-Git: https://salsa.debian.org/emacsen-team/yasnippet-snippets.git

Package: elpa-yasnippet-snippets
Architecture: all
Depends: ${misc:Depends},
 ${elpa:Depends}
Breaks: yasnippet-snippets (<< 0.2-1~)
Replaces: yasnippet-snippets (<< 0.2-1~)
Provides: yasnippet-snippets
Description: Andrea Crotti's official YASnippet snippets
 YASnippet (Yet Another Snippet extension for Emacs) is a template
 system for Emacs. It allows you to type an abbreviation and
 automatically expand the abbreviation into function templates.
 .
 Bundled language templates includes: C, C++, C#, Perl, Python, Ruby,
 SQL, LaTeX, HTML, CSS and more.
 .
 This package contains the official upstream snippets.

Package: yasnippet-snippets
Architecture: all
Depends: ${misc:Depends},
 elpa-yasnippet-snippets
Description: transition package, yasnippet-snippets to elpa-yasnippet-snippets
 The yasnippet-snippets addon has been elpafied. This dummy package
 helps ease the transition from yasnippet-snippets to elpa-yasnippet-snippets
 and is safe to remove.
