## yasnippet-snippets 0.9

=== debian/changelog ===
yasnippet-snippets (0.9-1) unstable; urgency=medium

  * New upstream version.
  * Update 0002-Declare-correct-ELPA-version.patch to declare this version.
  * Switch to new debhelper-compat method and drop debian/compat.
  * Add 2019 to my copyright years range.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 08 Feb 2019 00:03:32 -0700

yasnippet-snippets (0.8-1) unstable; urgency=medium

  * New upstream version.
  * Update 0002-Declare-correct-ELPA-version.patch to declare this version.
  * Declare Standards-Version: 4.3.0. (No changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 23 Jan 2019 08:56:12 -0700

yasnippet-snippets (0.7-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: Update long description to nonexhaustively list many
    of the supported languages added since 0~git20180307.2b4c4d7e-1.
  * Update 0002-Declare-correct-ELPA-version.patch to declare this version.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 27 Nov 2018 16:53:55 -0500

yasnippet-snippets (0.6-1) unstable; urgency=medium

  * New upstream version.
  * Rename 0002-Define-canonical-yasnippet-snippets-dir-on-Debian-sy.patch
    to 0001-Define-canonical-snippets-dir-on-Debian-systems.patch
  * Upstream yasnippets-snippets.el declares the wrong ELPA version, and
    relies on MELPA's autogeneration of pkg.el from git tags.
    - Add 0002-Declare-correct-ELPA-version.patch to fix this in Debian.
  * Declare Standards-Version: 4.2.1. (No changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 03 Oct 2018 23:23:36 -0400
