=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Alberto Luaces Fernández <aluaces@udc.es>,
  Nicholas D Steeves <nsteeves@gmail.com>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 11),
  dh-elpa
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://github.com/AndreaCrotti/yasnippet-snippets
 Vcs-Browser: https://salsa.debian.org/emacsen-team/yasnippet-snippets
 Vcs-Git: https://salsa.debian.org/emacsen-team/yasnippet-snippets.git
@@ -24,8 +24,14 @@
  system for Emacs. It allows you to type an abbreviation and
  automatically expand the abbreviation into function templates.
  .
- Bundled language templates includes: C, C++, C#, Perl, Python, Ruby,
- SQL, LaTeX, HTML, CSS and more.
+ Templates are included for the following programming languages: C,
+ C++, C#, Clojure, D, Emacs Lisp, Go, Haskell, Java, Javascript,
+ Kotlin, Lua, NASM, Perl, PHP, Python, OCaml, Ruby, Rust, SQL, Sh, and
+ more.
+ .
+ Templates are also included for the following markdown, markup,
+ serialisation, or typesetting languages: CSS, HTML, LaTeX, Org,
+ RST/reST, YAML, and more.
  .
  This package contains the official upstream snippets.
