## yasnippet-snippets 0.13

=== debian/changelog ===
yasnippet-snippets (0.13-1) unstable; urgency=medium

  * New upstream version.
  * Update 0002-Declare-correct-ELPA-version.patch to declare this version.
  * Switch to debhelper-compat 12.
  * Update Breaks and Replaces against << this version.
  * Drop the yasnippet-snippets dummy transitional package.
  * Update long description to mention newly supported languages/modes.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 05 Aug 2019 16:19:15 -0400
