## yasnippet-snippets 0.20

=== debian/changelog ===
yasnippet-snippets (0.20-1) unstable; urgency=medium

  * New upstream release.
  * Update 0002-Declare-correct-ELPA-version.patch to declare 0.20.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 31 Dec 2019 12:56:39 -0500

yasnippet-snippets (0.17-1) unstable; urgency=medium

  * New upstream release.
  * Rebase all patches onto upstream 0.17.
  * Add 0003-Build-cheatsheet-generator-in-offline-mode-with-loca.patch
    The clojure cheatsheet generator has not yet been activated in the
    Debian package, but this patch is a necessary first step towards this
    effort.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 12 Nov 2019 17:58:41 -0500

yasnippet-snippets (0.16-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 12 Oct 2019 17:39:11 -0400

yasnippet-snippets (0.15-1) unstable; urgency=medium

  * New upstream release.
  * Update 0002-Declare-correct-ELPA-version.patch to declare this version.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 28 Sep 2019 17:26:01 -0400

yasnippet-snippets (0.14-1) unstable; urgency=medium

  * New upstream version.
  * Update 0002-Declare-correct-ELPA-version.patch to declare this version.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 24 Aug 2019 22:52:34 -0400
