=== debian/control ===
Source: yasnippet-snippets
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Alberto Luaces Fernández <aluaces@udc.es>,
 Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-elpa
Standards-Version: 4.3.0
Homepage: https://github.com/AndreaCrotti/yasnippet-snippets
Vcs-Browser: https://salsa.debian.org/emacsen-team/yasnippet-snippets
Vcs-Git: https://salsa.debian.org/emacsen-team/yasnippet-snippets.git

Package: elpa-yasnippet-snippets
Architecture: all
Depends: ${misc:Depends},
 ${elpa:Depends}
Breaks: yasnippet-snippets (<< 0.13-1~)
Replaces: yasnippet-snippets (<< 0.13-1~)
Provides: yasnippet-snippets
Description: Andrea Crotti's official YASnippet snippets
 YASnippet (Yet Another Snippet extension for Emacs) is a template
 system for Emacs. It allows you to type an abbreviation and
 automatically expand the abbreviation into function templates.
 .
 Templates are included for the following programming languages: Bash,
 C, C++, C#, Clojure, D, Dart, Emacs Lisp (and other Lisps), Erlang,
 Fortran, Go, Groovy, Haskell, Hy, Java, Javascript, JSX, Kotlin, Lua,
 NASM, nesC, Perl, PHP, Python, OCaml, Racket, Ruby, Rust, Scala, sh,
 SQL, Tuareg, TypeRex, and more.
 .
 Templates are also included for the following markdown, markup,
 serialisation, or typesetting languages: BibTeX, CSS, HTML, LaTeX,
 Markdown, Org, Protobuf, RST/reST, Typescript, YAML, and more.
 .
 It also supports ANTLR, Bazel, CMake, Chef, Dix, FAUST, Makefiles,
 NSIS, NED, Octave, Terraform, udev-mode, web-mode, and more...
 .
 This package contains the official upstream snippets.
