## yasnippet-snippets 0.23

=== debian/changelog ===
yasnippet-snippets (0.23-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches against this release and update
    0002-Declare-correct-ELPA-version.patch to declare 0.23.
  * Switch to debhelper-compat 13.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 11 Jun 2020 21:07:44 -0400

yasnippet-snippets (0.22-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches against this release and update
    0002-Declare-correct-ELPA-version.patch to declare 0.22.
  * Use Rules-Requires-Root: no.
  * Declare Standards-Version: 4.5.0. (No changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 19 Apr 2020 19:52:35 -0400
