=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Alberto Luaces Fernández <aluaces@udc.es>,
  Nicholas D Steeves <nsteeves@gmail.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/AndreaCrotti/yasnippet-snippets
 Vcs-Browser: https://salsa.debian.org/emacsen-team/yasnippet-snippets
 Vcs-Git: https://salsa.debian.org/emacsen-team/yasnippet-snippets.git
