## yasnippet-snippets 1.0

=== debian/changelog ===
yasnippet-snippets (1.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase quilt series onto this release, and update
    0002-Declare-correct-ELPA-version.patch.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 13 Sep 2021 15:39:16 -0400

yasnippet-snippets (0.24-1) unstable; urgency=medium

  * New upstream release.
  * Rebase quilt series onto this release and update
    0002-Declare-correct-ELPA-version.patch to declare 0.24.
  * Update my email address.

 -- Nicholas D Steeves <sten@debian.org>  Wed, 18 Aug 2021 14:45:15 -0400
