=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Alberto Luaces Fernández <aluaces@udc.es>,
- Nicholas D Steeves <nsteeves@gmail.com>
+ Nicholas D Steeves <sten@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-elpa
