## yasnippet-snippets 1.0%2B58.ge6ec9f1

=== debian/changelog ===
yasnippet-snippets (1.0+58.ge6ec9f1-1) unstable; urgency=medium

  * New upstream snapshot.
  * Rebase quilt series onto this release, and update
    0002-Declare-correct-ELPA-version.patch.
  * Declare Standards-Version: 4.6.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Thu, 22 Feb 2024 15:15:49 -0500

yasnippet-snippets (1.0+57.gf55b7ce-1) unstable; urgency=medium

  * New upstream snapshot.  Thanks to Julien Palard for the last big push to
    finish merging Elpy's snippets upstream.
  * Rebase quilt series onto this release, and update
    0002-Declare-correct-ELPA-version.patch.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 19 Feb 2024 08:45:21 -0500

yasnippet-snippets (1.0+28.gcd665c9-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * New upstream snapshot.
  * Rebase quilt series onto this release, and update
    0002-Declare-correct-ELPA-version.patch.

  [ Aymeric Agon-Rambosson ]
  * Include missing snippet directory c-lang-common.
  * Bump Standards-Version to 4.6.1 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Fri, 30 Dec 2022 12:46:35 -0500
