## yasnippet-snippets 1.0+28.gcd665c9

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  dh-elpa
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/AndreaCrotti/yasnippet-snippets
 Vcs-Browser: https://salsa.debian.org/emacsen-team/yasnippet-snippets
 Vcs-Git: https://salsa.debian.org/emacsen-team/yasnippet-snippets.git
