## yasnippet-snippets 1.1+dfsg

=== debian/changelog ===
yasnippet-snippets (1.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:46:26 +0900

yasnippet-snippets (1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop Alberto Luaces Fernández, who has not worked on this package for six
    years, from Uploaders.
  * Declare Standards-Version: 4.7.0 (no changes required).
  * Add dfsg version mangling to watch file.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 24 Jun 2024 20:50:50 -0400
