=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Alberto Luaces Fernández <aluaces@udc.es>,
- Nicholas D Steeves <sten@debian.org>
+Uploaders: Nicholas D Steeves <sten@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-elpa
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/AndreaCrotti/yasnippet-snippets
 Vcs-Browser: https://salsa.debian.org/emacsen-team/yasnippet-snippets
 Vcs-Git: https://salsa.debian.org/emacsen-team/yasnippet-snippets.git
