=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%yasnippet-snippets-$1.tar.gz%,\
      dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//" \
     https://github.com/AndreaCrotti/yasnippet-snippets/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
